API reference · Types
BrowseSellerFacetValue
Part of the response of GET /search.
Type: object
Example
{
"sellerCode": "string",
"storeName": "string",
"count": 0
}Fields
sellerCodestring requiredThe store's public handle. Pass it as the
sellerCodequery parameter to filter results to this store.storeNamestring requiredThe store's display name. Use
sellerCodeas its identifier.countinteger requiredNumber of the store’s listings under the current query.
Used by
GET /search- Search products (response)